Need Help With Sandboxie

Discussion in 'sandboxing & virtualization' started by TomAZ, Oct 5, 2014.

  1. TomAZ

    TomAZ Registered Member

    Joined:
    Feb 27, 2010
    Posts:
    1,002
    Location:
    USA
    I've been running Firefox 25.0.1 under Sandboxie and everything has been working just fine. However, I just upgraded to Firefox 27.0.1 and it will not run under SBIE, even though it is set as the default browser. When I open the Default sandbox, it shows that there are files and folder in there (8MB worth), but the browser won't open.

    Can anyone help?

    EDIT: Just reinstalled 25.0.1 and Sandboxie 4.06 works fine again. Is FF 27.0.1 incompatible with SBIE 4.06?
     
    Last edited: Oct 5, 2014
  2. bo elam

    bo elam Registered Member

    Joined:
    Jun 15, 2010
    Posts:
    3,768
    Location:
    Nicaragua
    If you are using Avast (I can guess you are), Firefox 27 and Sandboxie 4.06 are incompatible. The issue was fixed in Sandboxie 4.10. You should upgrade Sandboxie to at least version 4.12, the SBIE version you are using is old and not as secure as the latest versions.

    Bo
     
  3. TomAZ

    TomAZ Registered Member

    Joined:
    Feb 27, 2010
    Posts:
    1,002
    Location:
    USA
    Thanks, Bo, I'll look into this.

    I did a little more checking after posting my original question and found out the two were incompatible indeed.
     
  4. Brummelchen

    Brummelchen Registered Member

    Joined:
    Jan 3, 2009
    Posts:
    1,732
Loading...